
/*
.gform_wrapper .top_label input.large, body .contact_form_row .gform_wrapper textarea.large, 
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    border: none;
    border-bottom: 1px solid #989494;
    height: 50px;
    font-size: 24px;
    color: #362e2c;
    font-family: "DIN Condensed";
    padding: 10px 11px;
}
*/

.page-template-template-flex .gform_wrapper {
    margin-bottom: 16px;
    margin-top: 60px;
    max-width: 100%;
    background: #fff;
    padding: 30px;
    box-shadow: 1px 1px 10px #dadada;
}

.page-template-template-flex .gform_wrapper .top_label .gfield_label, .gform_wrapper legend.gfield_label {
    font-family: "DIN Condensed";
    color: #362e2c;  
    text-transform: uppercase;  
}

.page-template-template-flex .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
	font-size: 14px !important;
}

.page-template-template-flex .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	background: transparent;
  font-size: 24px !important;
  padding: 15px 0px 10px !important;
  line-height: 24px !important;
  height: 40px;
  font-weight: 400;
  font-family: 'DIN Condensed-Light' !important;
}

.page-template-template-flex .gform_wrapper .description, 
.page-template-template-flex .gform_wrapper .gfield_description, 
.page-template-template-flex .gform_wrapper .gsection_description, 
.page-template-template-flex .gform_wrapper .instruction {
    font-size: 14px;
		color: #24272a;
}

.page-template-template-flex .ginput_right.address_country {
	transform: translateY(15px);
}

.page-template-template-flex .gform_wrapper ul li.gfield {
	margin-top: 30px;
}

.page-template-template-flex .gform_wrapper input[type=submit] {
	line-height: 1.2;
  border-radius: 0;
  background: #14767a;
  color: #fff;
  font-family: "DIN Condensed";
  font-size: 24px !important;
  cursor: pointer;
  padding: 20px 40px;
  text-transform: uppercase;
  border: none;
  letter-spacing: 1.2px;
  margin: 0;
}

.page-template-template-flex .gform_wrapper input[type=submit]:hover {
	background: #1c4e52;
}


